﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-custom-radiobutton {
  width: 20px;
  height: 20px;
  position: relative;
  background: #ffffff;
  box-shadow: 2px 2px 0 0 #CCCCCC;
  border: 1px solid #2D2D2D;
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 10px;
}
.lp-custom-radiobutton label {
  width: 8px;
  height: 8px;
  position: absolute;
  top: 2px;
  left: 2px;
  cursor: pointer;
}
.lp-custom-radiobutton label:after {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  top: 3px;
  left: 3px;
  background: #2D2D2D;
  opacity: 0;
  border-radius: 50%;
}
.lp-custom-radiobutton label:hover::after {
  opacity: 0.3;
}
.lp-custom-radiobutton input[type=radio] {
  visibility: hidden;
}
.lp-custom-radiobutton input[type=radio]:checked ~ label:after {
  opacity: 1;
}